# Submit a payment to retry cycle

This API request submits a failed payment to the Configurable Payment Retry retry cycle. The request adds the failed payment to the existing CPR retry cycle. If no CPR retry cycle exists, this request creates a new one and adds the failed payment.

Endpoint: POST /api/v1/payments/submit_failed_payment
Version: 2026-11-13
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Request fields (application/json):

  - `payment_id` (string)
    ID of a failed payment.

## Response 200 fields (application/json):

  - `success` (boolean)
    Indicates whether the operation is successful.

  - `message` (string)
    The response message.

